<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('NOTREGISTERED', 'You haven\'t registered!');
define('SORRY', 'Sorry!');
define('USERNAMENOTREGISTERED', 'The user name you wrote is not registered.');
define('TRYAGAIN', 'Try again!');
define('WRONGPASS', 'Wrong password!');
define('INCORRECTPASS', 'The password you entered was incorrect.');
define('WELCOME', 'Welcome');
define('AFFILIATEID', 'Affiliate id');
define('VIEWPROFILE', 'View/Edit Profile');
define('CHANGEPASS', 'Change Password');
define('LINKCODES', 'Link Codes');
define('REFERENCE', 'Reference');
define('DATETIME', 'Date, Time');
define('AMOUNT', 'Amount');
define('PAIDBY', 'Paid by');
define('TOTALUNPAID', 'Total unpaid commission');
define('TIER2', 'tier 2');
define('COMMISSIONHISTORY', 'Commission & Payment History');
?>